
.center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* border: 5px solid #FFFF00; */
    padding: 10px;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    align-items: center;
    background-image: url('../assets/1.png');
    background-size:     cover;     
    background-repeat:   no-repeat;
    background-position: center center;  
}
#card_con {
    width: 65%;
    height: 80vh;
    /* border: 1px solid #000000; */
    border-radius: 1rem;
}
.pay-detail-con {
    position: relative;
    background-color: #F4F6FA;
    border-radius: 16px 0px 0px 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, 
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.back-btn{
    position: absolute;
    top: 1vh;
    left: 1vh;
    background-color: #DCE0E8;
    border-radius: 5px;
    color: #707D9D;
    outline: none;
}
.back-btn:hover{
    box-shadow: 0 0 10px 0 #707D9D inset, 0 0 10px 4px #707D9D;
}
.back-btn:focus, .back-btn:hover{
    outline: none;
}
.pay-api-con{
    background-color: #DCE0E8;
    border-radius: 0px 16px 16px 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, 
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    position: relative;
}
.check-title{
    justify-content: center;
    font-size: 30px;
    font-weight: bold;
    color: #707D9D;
    padding-top: 40px;
}
.button-credit-card{
    box-shadow: 0px 0px 16px 8px rgb(0 0 0 / 55%);
}
.button-credit-card:active, .button-credit-card:focus, .button-credit-card:hover, .button-credit-card:visited, .button-credit-card:target  {
    background: #707D9D;
}
.scroll-con{
    overflow-y: scroll;
    /*height: 37vh;*/
    height: auto;
}
/*.scroll-con::-webkit-scrollbar {*/
/*    display: none;*/
/*    width: 0px;*/
/*    background: transparent; */
/*}*/
.full-name{
    font-size: 25px;
    font-weight: bold;
    color: #CACED1;
    padding-top: 15px;
    margin: auto;
    margin-bottom: 60px;
    margin-left: 3vw;
}
.detail-layer{
    margin-left: 2vw;
    margin-right: 1vw;
    border-bottom:1px solid #CACED1;
}
.fee-dollar{
    /* font-size: 56px; */
    height: 8vh;
    display: flex;
    align-items: center;
    color: #707D9D;
    font-size: 24px;
    font-weight: bold;
}
.rodeo-name{
    font-size: 18px;
    font-weight: bold;
    color: #707D9D;
    display: flex;
    align-items: center;
}
.off-fee{
    font-size: 25px;
    font-weight: bold;
    color: #CACED1;
    padding-top: 15px;
    margin: auto;
    margin-left: 3vw;
}
#office{
    margin-left: 3vw;
    height: 3vh;
}
#total_amount{
    margin-left: 3vw;
    /* height: 3vh; */
    font-size: 70px;
}
.image-con{
    justify-content: center;
    /* margin-bottom: 6vh; */
}
.visa{
    width: 425px;
}
.pay-btn-con{
    position: absolute;
    bottom: 0vh;
    width: 100%;
    height: 11vh;
}
.button-credit-card{
    width: 100%;
    background: #EE444E;
    border-radius: 0px 0px 16px 0px;
    font-size: 44px;
    font-weight: bold;
}

.success-modal{
    position: absolute;
    height: 40vh;
    width: 40vw;
    border: 1px solid #EE444E;
    background: linear-gradient(135deg, hsl(300, 40%, 20%),hsl(300, 40%, 5%));
    /* z-index: 999999; */
}

@media (max-width: 1442px){

    #card_con {
        width: 80%;
    }
    .detail-layer{
        margin-left: 0vw;
    }

}

@media (max-width: 1084px){

    #card_con {
        width: 80%;
    }

}

@media (max-width: 992px){

    #card_con {
        width: 80%;
    }
    .visa{
        width: 100%;
    }

}

@media (max-width: 768px){

    .pay-detail-con{
        box-shadow: none;
        border-radius: 16px 16px 0px 0px;
    }
    .pay-api-con{
        box-shadow: none;
        border-radius: 0px 0px 16px 16px;
    }
    .visa{
        display: none;
    }
    .pay-btn-con{
        position: relative;
        width: auto;
    }

}

@media (max-width: 366px){
    #card_con{
        width: 100%;
    }
}
@media (max-width: 426px){
    .rodeo-name {
        font-size: 12px !important;
        padding: 5px 0px;
    }
    .fee-dollar {
        height: auto !important;
        font-size: 13px !important;
    }
    .button-credit-card{
        font-size:24px !important; 
    }
    .check-title {
        font-size: 35px !important;
        padding-top: 40px !important;
        padding-bottom: 20px !important;
    }
    .back-btn {
        top: 10vh !important;
    }
}